#wa-compbuttonv2-lz00h0b03wsbe0 {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#a0c224; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lz00h0b03wsbe0-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lz00h0b03wsbe0:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lz00h0b03wsl40 {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#601c3c; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lz00h0b03wsl40-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lz00h0b03wsl40:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compcolor-lz00h0b02frl4w {background:linear-gradient(180deg,#71c122,#386011 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compimage-lz00u3ra4xlfvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lz00ufzm4xl6hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lz00uowx4xlefc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lz00uzk94t0m9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-lz00h0b04q1p6w {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-lz00h0b04q1p6w>.row>.clearfix {margin-bottom:0px;}
#wa-container-lz00h0b04q1p6w>.wa-container-vspacer {height:0px;}
#wa-container-lz00h0b04q2gfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-lz00h0b04q2gfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lz00h0b04q2gfk>.wa-container-vspacer {height:0px;}
#wa-row-lz00h0b04ttr7c {margin:0px 0px;}
#wa-row-lz00h0b04ttr7c>div {padding: 0px 0px;}
#wa-row-lz00h0b04tts3k {margin:0px 0px;}
#wa-row-lz00h0b04tts3k>div {padding: 0px 0px;}
#wa-row-lz00h0b04ttszs {margin:0px 0px;}
#wa-row-lz00h0b04ttszs>div {padding: 0px 0px;}
#wa-row-lz00h0b04tttco {margin:0px 0px;}
#wa-row-lz00h0b04tttco>div {padding: 0px 0px;}
#wa-row-lz00h0b04tttj4 {margin:0px 0px;}
#wa-row-lz00h0b04tttj4>div {padding: 0px 0px;}
#wa-row-lz00h0b04tttpk {margin:0px 0px;}
#wa-row-lz00h0b04tttpk>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lz00h0b04ttr7c {margin:0px 0px;}
#wa-row-lz00h0b04ttr7c>div {padding: 0px 0px;}
#wa-row-lz00h0b04tts3k {margin:0px 0px;}
#wa-row-lz00h0b04tts3k>div {padding: 0px 0px;}
#wa-row-lz00h0b04ttszs {margin:0px 0px;}
#wa-row-lz00h0b04ttszs>div {padding: 0px 0px;}
#wa-row-lz00h0b04tttco {margin:0px 0px;}
#wa-row-lz00h0b04tttco>div {padding: 0px 0px;}
#wa-row-lz00h0b04tttj4 {margin:0px 0px;}
#wa-row-lz00h0b04tttj4>div {padding: 0px 0px;}
#wa-row-lz00h0b04tttpk {margin:0px 0px;}
#wa-row-lz00h0b04tttpk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lz00h0b04ttr7c {margin:0px 0px;}
#wa-row-lz00h0b04ttr7c>div {padding: 0px 0px;}
#wa-row-lz00h0b04tts3k {margin:0px 0px;}
#wa-row-lz00h0b04tts3k>div {padding: 0px 0px;}
#wa-row-lz00h0b04ttszs {margin:0px 0px;}
#wa-row-lz00h0b04ttszs>div {padding: 0px 0px;}
#wa-row-lz00h0b04tttco {margin:0px 0px;}
#wa-row-lz00h0b04tttco>div {padding: 0px 0px;}
#wa-row-lz00h0b04tttj4 {margin:0px 0px;}
#wa-row-lz00h0b04tttj4>div {padding: 0px 0px;}
#wa-row-lz00h0b04tttpk {margin:0px 0px;}
#wa-row-lz00h0b04tttpk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lz00h0b04ttr7c {margin:0px 0px;}
#wa-row-lz00h0b04ttr7c>div {padding: 0px 0px;}
#wa-row-lz00h0b04tts3k {margin:0px 0px;}
#wa-row-lz00h0b04tts3k>div {padding: 0px 0px;}
#wa-row-lz00h0b04ttszs {margin:0px 0px;}
#wa-row-lz00h0b04ttszs>div {padding: 0px 0px;}
#wa-row-lz00h0b04tttco {margin:0px 0px;}
#wa-row-lz00h0b04tttco>div {padding: 0px 0px;}
#wa-row-lz00h0b04tttj4 {margin:0px 0px;}
#wa-row-lz00h0b04tttj4>div {padding: 0px 0px;}
#wa-row-lz00h0b04tttpk {margin:0px 0px;}
#wa-row-lz00h0b04tttpk>div {padding: 0px 0px;}
}
